Subject: CPMD V3.5 code

From: "Alessandro Curioni" <[email-masked]>
Date: Mon, 28 Jan 2002 12:55:08 +0100

Announcement:

The CPMD program (ab-initio Molecular Dynamics program, developed by  J.
Hutter, M. Parrinello et al, copyright IBM Corp and MPI Stuttgart)  is now
available  directly on the www  (source code in its latest version 3.5) at
www.cpmd.org

Any non-profit organization can obtain  a free licence there.

Your cpmd.org team.